<?php
// Custom language strings for Ant's Mutant Curve theme.
$txt['skip_nav'] = 'Skip to main content';
$txt['cookielength'] = 'Session time';
$txt['main_menu'] = 'Main Menu';
$txt['menu_skip'] = 'Skip this menu';
$txt['admin_menu'] = 'Admin Menu';
$txt['moderate_menu'] = 'Moderation Menu';
$txt['profile_menu'] = 'Profile Menu';
$txt['pm_menu'] = 'PM Menu';
$txt['go_top'] = 'Go to top';
$txt['go_bottom'] = 'Go to bottom';
$txt['sort_by'] = 'Sort by:';
$txt['x_new_message'] = 'You have %1$d new message';
$txt['x_new_messages'] = 'You have %1$d new messages';
$txt['p_new_message'] = '%1$d new message';
$txt['p_new_messages'] = '%1$d new messages';
$txt['opening_post'] = 'OP';
$txt['attachments_bar'] = 'Attached files';
$txt['post_additional_show'] = 'Show attachments and options';
$txt['post_additional_hide'] = 'Hide attachments and options';
$txt['header_logo_width'] = 'Maximum width of logo image';
$txt['header_logo_width_desc'] = 'As % of theme width. Defaults to 100% if left blank.';
$txt['mlist_additional_show'] = 'Display by first letter';

// Custom strings for Credits page. Required for use of Oxygen icons.
$txt['KDE_Oxygen_title'] = 'Oxygen Icons';
$txt['KDE_Oxygen_blurb'] = 'The .quickbuttons_h88.png sprite and quick_edit.png are based on the KDE/Oxygen set.
							<br />
							Any or all icons may be downloaded from GitHub, in either .png or .sgvz format.
							<br />
							<a href="http://www.kde.org/" target="_blank" rel="noopener">KDE project home</a> - <a href="https://github.com/KDE/oxygen-icons" target="_blank" rel="noopener">Oxygen icons GitHub repository</a> 
							<br />
							The original icons are licensed under <a href="http://www.gnu.org/licenses/lgpl-3.0.txt" target="_blank" rel="noopener">GNU LGPL 3</a>.';

// Custom strings to override default SMF strings.
// Any of these can be deleted if you don't want to translate them.
// Alternatively, use the admin language editor to customise these strings for all themes.
$txt['welcome_guest'] = '<strong>Welcome!</strong> Please log in or <a href="' . $scripturl . '?action=register">register</a>.';
$txt['unread_since_visit'] = 'Unread posts since last visit.';
$txt['show_unread_replies'] = 'New replies to my posts.';

// For the new secondary notifications menu, beneath the main menu.
$txt['ant_message_notice'] = 'You have %1$d new message.';
$txt['ant_messages_notice'] = 'You have %1$d new messages.';
$txt['maintain_mode_on'] = 'Warning: Maintenance Mode!';
$txt['approve_member_waiting'] = '%1$d member awaiting approval.';
$txt['approve_members_waiting'] = '%1$d members awaiting approval.';
$txt['mod_report_waiting'] = '%1$d moderator report is open.';
$txt['mod_reports_waiting'] = '%1$d moderator reports are open.';

// Clean up the board index a bit. It's only the last post if the thread is locked.
// Otherwise it's the latest post, and it's still the latest if the thread is locked.
$txt['last_post'] = 'Latest';
$txt['parent_boards'] = 'Child Boards';

// Hide the response prefix (the dreaded "Re:").
$txt['response_prefix'] = '';

// Note: Directional arrows are now handled in index.css and rtl.css.
$txt['previous_next_back'] = 'previous topic';
$txt['previous_next_forward'] = 'next topic';
$txt['pm_online'] = '%1$s is online.';
$txt['pm_offline'] = '%1$s is offline.';

$txt['send_topic'] = 'Send topic';

$txt['quick_modify'] = 'Edit';

$txt['options_button'] = 'More options';

$txt['modify'] = 'Full edit page';

$txt['report_to_mod'] = 'Report post';

// Add some clarity to the standard text, to point out exactly what is being logged.
$txt['logged'] = 'IP logged';

// Saves some space in the custom attachment blocks.
$txt['attach_downloaded'] = 'Downloads';

$txt['quick_reply_warning'] = 'This topic is currently locked. Only admins and moderators can reply.';
$txt['error_old_topic'] = 'This topic has not been posted in for at least %1$d days. Unless you are sure you want to reply, please consider starting a new topic.';

// The functionality has changed here. News fader and random news lines are not available at the same time.
$txt['enable_random_news'] = 'Enable random news line in the forum header <br/> (will override news fader if both are enabled)';
$txt['news_fader'] = 'Show news fader on board index <br/> (if random news lines are disabled)';

?>